@CHARSET "UTF-8";

body #mainPageTemplateContentContainer .subcontainer {
    height: auto;
    width: auto;
}

body #mainPageTemplateContentContainer .subcontainer .left{
    position: absolute;
    width: 175px;
    left: 0px;
    float: none;
}

body #mainPageTemplateContentContainer .subcontainer .right{
    position: absolute;
    float: none;
    right: 5px;
    left: 280px;
    width:auto;
}

